.checkout__step {
  margin-top: 20px;
}

h2 {
  margin-bottom: 0;
}

.toolbar__spacer {
  margin-right: auto;
}

.mat-step {
  margin-top: 8px;
}

::ng-deep .mat-vertical-stepper-header{
  pointer-events: none !important;
}
